Vai alla pagina 1Vai alla pagina 112Vai alla pagina 3Vai alla pagina 2
Avatar
paolob
Moderatore
Post: 1550
icongianluca:
Nel backend non viene scritta la versione attuale, come nei recenti contao. Quando cerco di installare una estensione mi dice non supportata per 2.8.1 << è quindi questa la mia versione?


Ciao, si, dovrebbe essere proprio quella la versione.

Il suggerimento di Abisem è ottimo

Comunque, facendo un bel backup di file e DB, si potrebbe provare anche manualmente con direttamente la 2.9.5 e poi eventualmente una 2.10.4
Paolo B.
paolob@contaocms.it
27/01/2012 13:06
Avatar
Abisem
Post: 211
Vorrei spezzare un'altra lancia in favore del Live Update: stamani, in un giro di controllo aggiornamenti (da 2.10.3 a 2.10.4) mi s'è presentato invece un aggiornamento alla 2.11 senza che me ne accorgessi prima del danno (a proposito, perché solo in un sito? A voi è capitato?) e del seguente "safe mode" per verificare le estensioni... è bastato scompattare il .zip che mi aveva creato in automatico nella root per far tornare tutto come prima, ed erano veramente tanti file ad essere stati cambiati.

Servizio eccellente :thumbup:
Pluralitas non est ponenda sine necessitate.
16/02/2012 11:49
Avatar
paolob
Moderatore
Post: 1550
iconAbisem:
Servizio eccellente :thumbup:


Ho cliccato su Mi piace assai...
Paolo B.
paolob@contaocms.it
16/02/2012 12:43
Vai alla pagina 1Vai alla pagina 112Vai alla pagina 3Vai alla pagina 2